Bug 374621 - enhancement - djview4 built OK here
enhancement - djview4 built OK here
Status: CLOSED DUPLICATE of bug 444235
Product: Fedora
Classification: Fedora
Component: djvulibre (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-10 08:48 EST by Neal Becker
Modified: 2008-04-29 14:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 14:32:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2007-11-10 08:48:47 EST
Description of problem:

djview4-4.2 built OK here, using:
 QTDIR=/usr/lib64/qt4 \ 
QMAKE=qmake-qt4 ./configure --prefix=/usr --libdir=/usr/lib64 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Saou 2008-02-03 10:21:41 EST
I never asked, but... what do you mean with this bug report? djview4 is a
separate viewer, thus would need to be submitted as a new package review, no?
Comment 2 Terje Røsten 2008-04-25 17:41:01 EDT
FYI:

I have just submitted a package review request for djview4:

 https://bugzilla.redhat.com/show_bug.cgi?id=444235

Mark this bug (#374621) as dup?

Comment 3 Terje Røsten 2008-04-29 14:32:09 EDT
djview4 submitted for review, closing as dup.


*** This bug has been marked as a duplicate of 444235 ***

Note You need to log in before you can comment on or make changes to this bug.